<?php 
if($_SESSION['nivel'] == 1){
if(count($_GET)>0){
  while (list($variavelNOME,$variavelGET) = each($_GET)) {
    $$variavelNOME= $variavelGET;
  }
}
if(count($_POST)>0){
  while (list($variavelNOME,$variavelPOST) = each($_POST)) {
    $$variavelNOME= $variavelPOST;
  }
}
if(count($_FILES)>0){
  while (list($variavelNOME,$variavelFILES) = each($_FILES)) {
    $$variavelNOME= $variavelFILES;
  }
}
list($dia, $mes, $ano)=explode("/", $emissao);
$emissao="$ano-$mes-$dia";

include 'auxiliares/funcoes-upload.php';

if ($_FILES['arq']['size'] > 0){
$arquivo = $_FILES['arq']['tmp_name'];
$nomearquivo = $_FILES['arq']['name'];
$nomearquivo = tratar_arquivo_upload($nomearquivo);
$nomearquivo = $dia.$mes.$ano.$nomearquivo;

	$novo_caminho = "arquivos/crm/$nomearquivo";
	move_uploaded_file($arquivo,$novo_caminho);
}

$val=$validade;
list($dia, $mes, $ano)=explode("/", $validade);
$validade="$ano-$mes-$dia";

$result=mysql_query("insert into crm_certidoes (certidao, emissao, documento, validade, download, codcli) values  ('$certidao', '$emissao', '$documento', '$validade', '$nomearquivo', '$codcli')");
$clis=mysql_query("select empresa, email, email01, email02, email03, login, senha from crm_cliente where id='$codcli'") or die (mysql_error()); 
$linha=mysql_fetch_array($clis);

$empresa = $linha['0'];
$resultEmails[0] = $linha["email"];
$resultEmails[1] = $linha["email01"];
$resultEmails[2] = $linha["email02"];
$resultEmails[3] = $linha["email03"];

list($ano, $mes, $dia)=explode("-", $validade);
$validade="$dia/$mes/$ano";
list($ano, $mes, $dia)=explode("-", $emissao);
$emissao="$dia/$mes/$ano";

$conteudoEmail .= utf8_decode("<table width='600' border='0' align='left'><b>Prezado cliente:</b> $nome <br><br>
			<b>Foi adicionado a certidão:</b> $certidao <br>
			<b>Emissão:</b> $emissao <br>
			<b>Nº do documento:</b> $documento <br>
			<b>Validade:</b> $validade <br>
			<b>Arquivo:</b> $nomearquivo <br>
			<b>Acesse sua conta aqui:</b> http://www.novuscontabilidade.com.br/ <br>
			
		<br>
		<br><br>
		
		Atenciosamente, <br>
		Sistema CRM<br>
		</table>	
");
	
	 $assuntoEmail = utf8_decode("Nova certidão inserida, Empresa:".utf8_encode($empresa));

	require 'controladores/emails/resolveEmailChamado.php';	

	/**
	* Configurações de Alerta do Aplicativo.
	* @author Célio Rodrigues
	* @version 0.1 Alpha
	*/
	// require 'APP/app.php';
	// $app = new App();
	// $alerta = $app->send($codcli);
	// Fim


?>

<body>
<meta $codcli>
<p align="center" style="margin-top:100"><font color="#000066" face="Arial, Helvetica, sans-serif" size="+2"> Certid&atilde;o inserida com sucesso</font></p>
<?php }